%% zacatek_exspiria.m
% Odstraneni pauzy pred zacatkem usilovneho vydechu

function [fv_objem_kor] = zacatek_exspiria(fv_prutok, fv_objem)

hran_hodnota = 0; % Pomocna promenna

for i=1:50 % Pro 50 prvnich hodnot vydechu ...
    if abs(fv_prutok(i) - fv_prutok(1)) < 0.2 % ... Pokud je absolutni hodnota rozdilu od prvni hodnoty vydechu mensi nez prah ...
     hran_hodnota = i; % .. Uloz pozici
    end
end

fv_objem_kor = fv_objem(hran_hodnota:end); % Uloz objem do noveho vektoru